package com.unis.mobileInfo.modular.dropdownSelection.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

/**
 * @author qingsong.han
 * @description:
 * @create 2024-04-28 20:39
 */
@Mapper
public interface SelectionMapper {
    List<Map<String,Object>> selectionOrg();

    List<Map<String,Object>> selectCarType();
}
